@charset "utf-8";
/* CSS Document */
/*copied from the right-push-cart2.css*/
/* The sticky class is added to the navbar with JS when it reaches its scroll position */
/*site-hdr-new*/
.site-hdr-new .navbar.white-top.sticky {
  position: fixed;
  top: 0;
  padding: 0px 0px !important;
  height: auto !important;
  width: 100%;
  z-index: 999999;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  -webkit-transition: height .4s;
  transition: height .4s;
}
.site-hdr-new .fixed-nav-top {
  width: 100%;
  margin: auto;
  padding: 0px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-hdr-new .sticky .fixed-nav-top {
  padding: 0px 10px;
}
.site-hdr-new .spud_logo {
  width: 225px;
  height: auto;
  max-height: 47px;
}
.site-hdr-new .sticky img.spud_logo {
  max-width: 180px !important; /*	padding: 10px 0px;*/
}
/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.site-hdr-new .sticky + .content {
  padding-top: 60px;
}
.site-hdr-new .spud_logo.logged_in {
  margin: 0px 0px 0px 0px;
}
.site-hdr-new .dropbtn {
  background-color: #fff;
}
.site-hdr-new .city_logged {
  text-align: center;
  margin-left: 70px;
  font-size: 9px;
  text-align: center;
}
.site-hdr-new .white-top {
  background-color: #fff;
  height: 99px;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
}
.site-hdr-new .spud-brand {
  width: auto;
  min-width: 5%;
  margin-right: 25px;
  padding: 0px 0px 0px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-hdr-new .nav-expander .dropbtn {
  background-color: #fff;
}
.site-hdr-new a.nav-expander {
  display: block;
  color: #000;
  transition: right 0.7s ease;
  transition: right 0.7s ease;
  -webkit-transition: right 0.7s ease;
  -moz-transition: right 0.7s ease;
  -o-transition: right 0.7s ease;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  /*	z-index: 20000;*/
  z-index: 999;
}
.site-hdr-new a.expander_out .dropbtn {
  background: #c3c3c3 !important;
}
.site-hdr-new a.nav-expander:hover {
  cursor: pointer;
}
.site-hdr-new .nav-expanded a.nav-expander.fixed {
  right: 300px;
}
.site-hdr-new .cart_header {
  background-color: #c3c3c3;
  height: 61px;
}
.site-hdr-new #verytopnav {
  display: block;
  height: 100%;
  overflow: hidden;
  position: fixed;
  right: -440px;
  font-size: 15px;
  top: 0px;
  width: 440px;
  z-index: 99999999;
  -webkit-transition: -webkit-transform 0.7s ease;
  transition: -webkit-transform 0.7s ease;
  transition: transform 0.7s ease;
  transition: transform 0.7s ease, -webkit-transform 0.7s ease;
  -webkit-transition: transform 0.7s ease;
  -moz-transition: transform 0.7s ease;
  -o-transition: transform 0.7s ease;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  /*    will-change: transform;*/
  -webkit-transition: -webkit-transform 700ms ease;
  transition: -webkit-transform 700ms ease;
  transition: transform 700ms ease;
  transition: transform 700ms ease, -webkit-transform 700ms ease;
}
.site-hdr-new .macx.nav-expanded #verytopnav { /* make nice for Mac, uses browser detection JS */
  width: 320px !important;
}
.site-hdr-new .nav-expanded #verytopnav, .site-hdr-new input[type=checkbox]#show-hide-cart:checked + label ~ #verytopnav {
  -webkit-transform: translateX(-440px);
  transform: translateX(-440px);
  -webkit-transition: -webkit-transform 700ms ease;
  transition: -webkit-transform 700ms ease;
  transition: transform 700ms ease;
  transition: transform 700ms ease, -webkit-transform 700ms ease;
  -webkit-box-shadow: -5px 0px 6px rgba(0, 0, 0, 0.16);
  box-shadow: -5px 0px 6px rgba(0, 0, 0, 0.16);
  width: calc(100% + 440px);
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.6) !important; /*	top: 0;*/
}
body.nav-expanded, body.stopscroll {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
  overflow-y: hidden;
}
.site-hdr-new .delivr.arrive-today {
  border-left: 5px #95BB52 solid;
}
.site-hdr-new .delivr.no_deliver {
  border-left: 5px #EC4F4F solid;
  background-color: #ddd;
  color: #aaa;
}
.site-hdr-new .no_deliver .deliver_date, .no_deliver .delivr_ops {
  color: #999 !important;
}
.site-hdr-new .cust-dater .no_deliver, .no_deliver .delivr_ops, .no_deliver .delivr_date {
  color: #999;
}
.site-hdr-new .delivr_date {
  font-size: 13px;
  text-align: left;
  font-weight: 700;
  color: #555;
}
.site-hdr-new li.delivr {
  padding: 0px;
  border-bottom: solid 1px #ddd;
  color: #555;
}
.site-hdr-new li.has_order {
  border-left: 5px #95BB52 solid;
  background-color: rgba(149, 187, 82, .4);
}
.site-hdr-new li.pending_order {
  border-left: 5px #95BB52 solid;
}
.site-hdr-new a.calendarck {
  background-color: #95BB52;
  color: #fff;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: block;
  border-radius: 3px;
  text-shadow: 2px 2px 0 #0000001a;
  width: 95%;
  min-width: 46%;
  text-align: center;
  margin: 10px auto 5px auto;
}
.site-hdr-new a:hover.calendarck {
  background-color: #779C36;
  color: #fff;
}
.site-hdr-new .grp_rt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 550px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-left: 10px;
}
.site-hdr-new #thecartico {
  position: relative;
}
.site-hdr-new .arrowminus {
  display: inline;
  font-size: 18px;
  margin: 0px 0px;
  padding: 0px 0px;
}
.site-hdr-new .arrowplus {
  display: inline;
  font-size: 18px;
  margin: 0px 0px;
  padding: 0px 0px;
}
.site-hdr-new .shader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: fixed;
  bottom: 0;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 999999;
  background: rgba(0, 0, 0, 0.7);
}
.site-hdr-new .shader .close {
  position: inherit;
  right: 20px;
  font-size: 50px;
  margin-top: 68px;
  color: #fff;
  cursor: pointer;
  line-height: 0.4;
}
.site-hdr-new .shader .close:hover {
  color: #ddd;
}
.site-hdr-new .shader .modal {
  margin: 10px auto;
}
.site-hdr-new .shader .unclickable {
  width: 690px;
  height: 330px;
  margin-top: 80px;
  position: inherit;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}
.site-hdr-new .custname {
  width: auto;
  float: none;
  margin: 0 1px;
}
.site-hdr-new .topdate {
  width: auto;
  float: none;
  margin: 0 1px;
}
.site-hdr-new .signouttz {
  width: 90px;
  float: right;
  padding: 10px 0px 0px 0px;
}
.site-hdr-new .citypick {
  width: 10%;
  min-width: 100px;
  float: left;
}
.site-hdr-new .search-in-top {
  width: 400px;
  float: none;
  padding: 0px 0px 0px 15px;
  /*	margin: auto;*/
  height: 40px;
}
.site-hdr-new #search label {
  position: absolute;
  left: 17px;
  top: 12px;
  z-index: 99;
  color: #333;
}
.site-hdr-new .typeahead, .site-hdr-new .tt-query, .site-hdr-new .tt-hint {
  /* width: 250px; */
  outline: none;
  margin-top: 0px !important;
}
.site-hdr-new .custname .dropdown-content, .site-hdr-new .clndr {
  padding: 5px 0px;
  width: 220px;
}
.site-hdr-new .closeitx {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px
}
.site-hdr-new .closeitx a {
  color: #888;
}
.site-hdr-new .hearts {
  width: auto;
  margin: 0 1px;
}
.site-hdr-new .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-hdr-new .btn-ico {
  width: 35px;
  height: 35px;
  font-size: 26px;
  color: #ccc;
  padding: 0px 0px 0px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.site-hdr-new .btn-ico img {
  pointer-events: none;
}
.site-hdr-new svg {
  max-width: 55px;
  height: auto;
}
.site-hdr-new svg {
  fill: #D93538 !important;
}
.site-hdr-new .btn-des {
  /*	width: 100%;*/
  text-align: left;
  margin: 0 6px;
}
.site-hdr-new .btn-int {
  width: auto;
  font-size: 13px;
  color: #808285;
  text-align: left;
  line-height: 16px;
}
.site-hdr-new .btn-name {
  width: 100%;
  font-size: 14px;
  text-align: left;
  font-weight: bold;
  line-height: 16px;
  color: #222222;
  white-space: nowrap;
}
.site-hdr-new .dropbtn:hover .btn-name, #how_wrks a:hover {
  color: #000;
  text-decoration: none !important;
}
.site-hdr-new .red_circle {
  background-color: #EF4C4A;
  padding: 5px;
  border-radius: 50%;
  color: #fff;
  font-weight: bold;
  width: auto;
  min-width: 22px;
  height: auto;
  text-align: center;
  display: inline-flex;
  justify-content: center;
  align-content: center;
  font-size: 12px;
  line-height: 1.1;
}
/*
.site-hdr-new .nav-tabs > li > a {
	background-color: transparent;
}
*/
.site-hdr-new #top-store-tabs .nav-tabs > li > a {
  border-radius: 6px 6px 0 0;
  margin-right: 8px;
}
.site-hdr-new #top-store-tabs .nav-tabs > li.active > a {
  border-top: 1px solid #BCBEC0;
  border-right: 1px solid #BCBEC0;
  border-left: 1px solid #BCBEC0;
}
.site-hdr-new #store-in-store {
  background-color: #e6e7e8;
  height: 40px;
  padding: 6px 0px 0px 0px;
  border-bottom: solid 1px #bcbec0;
  border-top: 1px solid #bcbec0;
}
/* override menu and related classes */
.site-hdr-new .nav-tabs {
  border-bottom: 0px solid #ddd;
  min-width: 370px;
}
.site-hdr-new #menuholder {
  background-color: #ffffff;
}
.site-hdr-new .wsmenu {
  border-left: 1px solid rgba(255, 255, 255, 0.10);
}
.site-hdr-new .wsmenu-list > li > a {
  color: #5d5d5d;
  border-right: 1px solid rgba(255, 255, 255, 0.10);
  text-transform: uppercase;
  padding: 5px;
  line-height: 17px;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: transparent 3px solid;
}
.site-hdr-new #how_wrks {
  font-size: 12px;
  color: #222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  text-transform: uppercase;
  padding-left: 0;
}
.site-hdr-new #how_wrks > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 15px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-hdr-new #how_wrks li {
  text-align: right;
  padding: 0px 10px;
}
.site-hdr-new #how_wrks > ul > li:last-child {
  text-transform: capitalize;
  margin: 0 3px;
  padding: 0;
  white-space: nowrap;
}
.site-hdr-new #how_wrks > ul > li:last-child img {
  width: 15px;
  height: auto;
}
.site-hdr-new #how_wrks a {
  color: #222;
  font-size: 12px;
  line-height: 11px;
  display: block;
  text-align: center;
  white-space: nowrap;
}
.site-hdr-new #top-store-tabs {
  width: 100%;
  max-width: 100%;
  margin: 0px auto;
  padding: 0px 0px 0px 20px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.site-hdr-new #search #search-input, .site-hdr-new #search .hint {
  padding-left: 43px;
  padding-right: 43px;
  border-radius: 3px;
  padding-bottom: 12px;
  color: #434243;
}
.site-hdr-new #search #inner-editor {
  font-size: 14px;
}
.site-hdr-new #search-input {
  border: solid 1px #bcbec0;
}
.site-hdr-new #menuholder {
  background-color: #ffffff;
  border-top: solid 1px #bcbec0;
  border-bottom: solid 1px #bcbec0;
}
.site-hdr-new #search .input-lg {
  height: 36px;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.site-hdr-new #search label {
  position: absolute;
  left: 17px;
  top: 5px;
  z-index: 99;
  color: #333;
}
.site-hdr-new .dropbtn {
  background-color: #fff;
  color: #000;
  padding: 7px 0;
  font-size: 16px;
  border: none;
  cursor: pointer;
  margin: 0px auto;
}
.site-hdr-new .tt-hint {
  color: #ccc;
  padding: 5px 5px 5px 43px;
  left: 0px !important;
}
.site-hdr-new .tt-menu {
  width: 400px !important;
  margin: 0px 5px 2px 0px;
  padding: 8px 0;
  font-size: 16px;
  background-color: #fff;
  color: #111;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  z-index: 9999 !important;
}
.site-hdr-new #search #search-input, .site-hdr-new #search .hint {
  padding-left: 15px;
  padding-right: 43px;
  border-radius: 3px;
  height: 40px;
}
.site-hdr-new .chkout .checkout-fast-btn {
  background-color: #EC4F4F;
  color: white;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: block;
  border-radius: 3px;
  text-shadow: 2px 2px 0 #0000001a;
  width: 95%;
  min-width: 46%;
  text-align: center;
  margin: 10px auto;
}
.site-hdr-new .chkout .checkout-reg-btn {
  background-color: #71bfc5d9;
  color: white;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: block;
  border-radius: 3px;
  text-shadow: 2px 2px 0 #0000001a;
  width: 95%;
  min-width: 46%;
  text-align: center;
  margin: 10px auto;
}
.site-hdr-new .dropdown:hover .dropbtn, .site-hdr-new .dropbtn.focusTab {
  background-color: #eee;
  color: #444;
  border-radius: 6px 6px 0px 0px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.site-hdr-new #thecartico .dropdown:hover .dropbtn, .site-hdr-new .grp_rt_wp .dropdown:hover .dropbtn, .site-hdr-new .show-cart:hover .dropbtn, .site-hdr-new .hearts .dropbtn:hover, .site-hdr-new #thecartico .dropbtn:hover {
  background-color: #EEEEEE;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .16);
  box-shadow: 0 0 6px rgba(0, 0, 0, .16);
  border-radius: 6px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.site-hdr-new .dropbtn .fa {
  color: #888;
  padding: 0px 5px 0px 5px;
}
.site-hdr-new .dropdown-content {
  display: none;
  position: absolute;
  background-color: #eee;
  min-width: 160px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 9999;
  padding: 5px 0px;
  font-size: 13px;
  right: 0px;
  border-radius: 6px 0 6px 6px;
}
.site-hdr-new .dropdown-content > ul {
  max-height: calc(100vh - 220px);
  overflow-y: auto;
  padding-bottom: 0;
}
.site-hdr-new .dropdown-content > ul ~ .logout-account {
  padding: 10px 5px 5px 5px;
}
.site-hdr-new .sticky .dropdown-content > ul {
  max-height: calc(100vh - 130px);
}
.site-hdr-new .delivr_ops {
  font-size: 12px;
  text-align: left;
  color: #555;
}
.site-hdr-new .search_iconz {
  width: 28px;
  height: auto;
  position: absolute;
  right: 0;
  margin: 6px 10px 6px 0;
  z-index: 1;
}
.site-hdr-new #navcenter {
  max-width: 1240px;
  margin: 0px auto;
  height: 45px;
}
.site-hdr-new #navcenter ul.mobile-sub.wsmenu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 45px;
}
.site-hdr-new #navcenter .wsmain {
  width: 100% !important;
}
.site-hdr-new .wsmenucontainer {
  height: 45px;
  padding: 0px 0px 0px 0px;
}
.site-hdr-new .megamenu {
  font-size: 13px;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  top: 45px;
}
.site-hdr-new .megamenu {
  top: 45px !important;
}
.site-hdr-new .wsmenu-list > li > a:hover, .site-hdr-new .wsmenu-list > li:hover > a {
  border-bottom: #222222 3px solid;
  color: #95BB52 !important;
  background-color: white !important;
  -webkit-transition: border-bottom .3s;
  transition: border-bottom .3s;
}
.site-hdr-new .header .megamenu .title {
  display: none;
}
.site-hdr-new .link-list li {
  border-bottom: 1px dashed #E6E7E8;
}
.site-hdr-new .link-list li a {
  line-height: 120%;
  padding: 10px 0px;
  color: #222222 !important;
}
.site-hdr-new .wsmenu-list .megamenu .link-list li a:hover, .site-hdr-new #how_wrks a:hover {
  color: #548992 !important;
  text-decoration: none !important;
  -webkit-transition: color .3s;
  transition: color .3s;
}
.site-hdr-new .grp_rt.grp_rt_wp {
  width: 175px !important;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.site-hdr-new .grp_rt.grp_rt_log_out {
  width: 260px;
}
.site-hdr-new .grp_rt img:hover, .site-hdr-new .grp_rt a:hover img {
  opacity: 1;
}
.site-hdr-new .hearts .dropbtn a > * {
  pointer-events: none;
}
ul.link-list {
  margin: inherit;
}
/*  largest size  **************************************************************** */
@media (min-width: 1175px) and (max-width: 1278px) {
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 10px;
  }
}
/*  mac computer sizes  **************************************************************** */
@media (min-width: 1075px) and (max-width: 1174px) {
  .site-hdr-new .productthumb {
    width: 100%;
  }
  .site-hdr-new .btn-name {
    font-size: 13px;
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 10px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
/*  mid size  **************************************************************** */
@media (min-width: 940px) and (max-width: 1074px) {
  .site-hdr-new .spud_logo {
    max-width: 180px;
  }
  .site-hdr-new .productthumb {
    width: 100%;
  }
  .site-hdr-new .btn-name {
    font-size: 13px;
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 10px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
/*  larger tablet size  **************************************************************** */
@media (min-width: 841px) and (max-width: 939px) {
  .site-hdr-new .spud_logo {
    max-width: 170px;
  }
  .site-hdr-new .btn-name {
    font-size: 11px;
  }
  .site-hdr-new .white-top {
    /*	height: 80px;*/
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 8.8px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
/*  ipad and a bit bigger ****************************************************************/
@media (min-width: 768px) and (max-width: 840px) {
  .site-hdr-new .spud_logo {
    max-width: 170px;
  }
  .site-hdr-new .btn-name {
    font-size: 11px;
  }
  .site-hdr-new .white-top {
    /*	height: 80px;*/
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 8.3px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1075px) {
  .site-hdr-new .grp_rt {
    width: 470px;
    margin: 0 0 0 5px;
  }
  .site-hdr-new .red_circle {
    font-size: 10px;
    min-width: 16px;
    padding: 3px;
  }
  .site-hdr-new .btn-int {
    font-size: 11px;
  }
  .site-hdr-new .spud-brand {
    padding: 0;
    min-width: 170px;
  }
  .site-hdr-new .search-in-top {
    padding: 0px 0 0 15px;
    width: 215px;
    height: auto;
  }
  .site-hdr-new .btn-ico {
    width: 28px;
    height: 28px;
  }
  .site-hdr-new .btn-ico img {
    max-width: 28px;
  }
  .site-hdr-new .search_iconz {
    width: 20px;
    margin: 6px 5px 5px 0;
  }
  .site-hdr-new #search .form-control::-webkit-input-placeholder, .site-hdr-new #search .input-lg {
    font-size: 11px;
  }
  .site-hdr-new #search #search-input, .site-hdr-new #search .hint {
    height: 30px;
  }
  .site-hdr-new #how_wrks li {
    padding: 0 5px;
  }
  .site-hdr-new #how_wrks li:last-child a {
    margin: 0 !important;
  }
  .site-hdr-new #top-store-tabs .nav-tabs > li > a {
    padding: 2px 5px;
  }
  .site-hdr-new #how_wrks a {
    font-size: 10px;
  }
  .site-hdr-new #top-store-tabs .nav-tabs > li {
    min-width: 123px;
  }
  .site-hdr-new #how_wrks > ul > li:last-child {
    font-size: 11px;
  }
  .site-hdr-new .grp_rt.grp_rt_log_out {
    width: auto;
    overflow-y: hidden;
  }
}
@media (min-width: 10px) and (max-width: 767px) {
  .site-hdr-new .sticky {
    display: none;
  }
  .site-hdr-new #site-header {
    display: none;
  }
  .site-hdr-new #menuholder {
    border: 0;
  }
  .site-hdr-new #navcenter ul.mobile-sub.wsmenu-list {
    height: auto;
  }
}
@charset "utf-8";
/* CSS Document */
/*copied from the right-push-cart2.css*/
/* The sticky class is added to the navbar with JS when it reaches its scroll position */
/*site-hdr-new*/
.site-hdr-new .navbar.white-top.sticky {
  position: fixed;
  top: 0;
  padding: 0px 0px !important;
  height: auto !important;
  width: 100%;
  z-index: 999999;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  -webkit-transition: height .4s;
  transition: height .4s;
}
.site-hdr-new .fixed-nav-top {
  width: 100%;
  margin: auto;
  padding: 0px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-hdr-new .sticky .fixed-nav-top {
  padding: 0px 10px;
}
.site-hdr-new .spud_logo {
  width: 225px;
  height: auto;
  max-height: 47px;
}
.site-hdr-new .sticky img.spud_logo {
  max-width: 180px !important; /*	padding: 10px 0px;*/
}
/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.site-hdr-new .sticky + .content {
  padding-top: 60px;
}
.site-hdr-new .spud_logo.logged_in {
  margin: 0px 0px 0px 0px;
}
.site-hdr-new .dropbtn {
  background-color: #fff;
}
.site-hdr-new .city_logged {
  text-align: center;
  margin-left: 70px;
  font-size: 9px;
  text-align: center;
}
.site-hdr-new .white-top {
  background-color: #fff;
  height: 99px;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
}
.site-hdr-new .spud-brand {
  width: auto;
  min-width: 5%;
  padding: 0px 0px 0px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-hdr-new .nav-expander .dropbtn {
  background-color: #fff;
}
.site-hdr-new a.nav-expander {
  display: block;
  color: #000;
  transition: right 0.7s ease;
  transition: right 0.7s ease;
  -webkit-transition: right 0.7s ease;
  -moz-transition: right 0.7s ease;
  -o-transition: right 0.7s ease;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  /*	z-index: 20000;*/
  z-index: 999;
}
.site-hdr-new a.expander_out .dropbtn {
  background: #c3c3c3 !important;
}
.site-hdr-new a.nav-expander:hover {
  cursor: pointer;
}
.site-hdr-new .nav-expanded a.nav-expander.fixed {
  right: 300px;
}
.site-hdr-new .cart_header {
  background-color: #c3c3c3;
  height: 61px;
}
.site-hdr-new #verytopnav {
  display: block;
  height: 100%;
  overflow: hidden;
  position: fixed;
  right: -440px;
  font-size: 15px;
  top: 0px;
  width: 440px;
  z-index: 99999999;
  -webkit-transition: -webkit-transform 0.7s ease;
  transition: -webkit-transform 0.7s ease;
  transition: transform 0.7s ease;
  transition: transform 0.7s ease, -webkit-transform 0.7s ease;
  -webkit-transition: transform 0.7s ease;
  -moz-transition: transform 0.7s ease;
  -o-transition: transform 0.7s ease;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  /*    will-change: transform;*/
  -webkit-transition: -webkit-transform 700ms ease;
  transition: -webkit-transform 700ms ease;
  transition: transform 700ms ease;
  transition: transform 700ms ease, -webkit-transform 700ms ease;
}
.site-hdr-new .macx.nav-expanded #verytopnav { /* make nice for Mac, uses browser detection JS */
  width: 320px !important;
}
.site-hdr-new .nav-expanded #verytopnav, .site-hdr-new input[type=checkbox]#show-hide-cart:checked + label ~ #verytopnav {
  -webkit-transform: translateX(-440px);
  transform: translateX(-440px);
  -webkit-transition: -webkit-transform 700ms ease;
  transition: -webkit-transform 700ms ease;
  transition: transform 700ms ease;
  transition: transform 700ms ease, -webkit-transform 700ms ease;
  -webkit-box-shadow: -5px 0px 6px rgba(0, 0, 0, 0.16);
  box-shadow: -5px 0px 6px rgba(0, 0, 0, 0.16);
  width: calc(100% + 440px);
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.6) !important; /*	top: 0;*/
}
body.nav-expanded, body.stopscroll {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
  overflow-y: hidden;
}
.site-hdr-new .delivr.arrive-today {
  border-left: 5px #95BB52 solid;
}
.site-hdr-new .delivr.no_deliver {
  border-left: 5px #EC4F4F solid;
  background-color: #ddd;
  color: #aaa;
}
.site-hdr-new .no_deliver .deliver_date, .no_deliver .delivr_ops {
  color: #999 !important;
}
.site-hdr-new .cust-dater .no_deliver, .no_deliver .delivr_ops, .no_deliver .delivr_date {
  color: #999;
}
.site-hdr-new .delivr_date {
  font-size: 13px;
  text-align: left;
  font-weight: 700;
  color: #555;
}
.site-hdr-new li.delivr {
  padding: 0px;
  border-bottom: solid 1px #ddd;
  color: #555;
}
.site-hdr-new li.has_order {
  border-left: 5px #95BB52 solid;
  background-color: rgba(149, 187, 82, .4);
}
.site-hdr-new li.pending_order {
  border-left: 5px #95BB52 solid;
}
.site-hdr-new a.calendarck {
  background-color: #95BB52;
  color: #fff;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: block;
  border-radius: 3px;
  text-shadow: 2px 2px 0 #0000001a;
  width: 95%;
  min-width: 46%;
  text-align: center;
  margin: 10px auto 5px auto;
}
.site-hdr-new a:hover.calendarck {
  background-color: #779C36;
  color: #fff;
}
.site-hdr-new .grp_rt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 550px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-left: 10px;
}
.site-hdr-new #thecartico {
  position: relative;
}
.site-hdr-new .arrowminus {
  display: inline;
  font-size: 18px;
  margin: 0px 0px;
  padding: 0px 0px;
}
.site-hdr-new .arrowplus {
  display: inline;
  font-size: 18px;
  margin: 0px 0px;
  padding: 0px 0px;
}
.site-hdr-new .shader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: fixed;
  bottom: 0;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 999999;
  background: rgba(0, 0, 0, 0.7);
}
.site-hdr-new .shader .close {
  position: inherit;
  right: 20px;
  font-size: 50px;
  margin-top: 68px;
  color: #fff;
  cursor: pointer;
  line-height: 0.4;
}
.site-hdr-new .shader .close:hover {
  color: #ddd;
}
.site-hdr-new .shader .modal {
  margin: 10px auto;
}
.site-hdr-new .shader .unclickable {
  width: 690px;
  height: 330px;
  margin-top: 80px;
  position: inherit;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}
.site-hdr-new .custname {
  width: auto;
  float: none;
  margin: 0 1px;
}
.site-hdr-new .topdate {
  width: auto;
  float: none;
  margin: 0 1px;
}
.site-hdr-new .signouttz {
  width: 90px;
  float: right;
  padding: 10px 0px 0px 0px;
}
.site-hdr-new .citypick {
  width: 10%;
  min-width: 100px;
  float: left;
}
.site-hdr-new .search-in-top {
  width: 400px;
  float: none;
  padding: 0px 0px 0px 15px;
  /*	margin: auto;*/
  height: 40px;
}
.site-hdr-new #search label {
  position: absolute;
  left: 17px;
  top: 12px;
  z-index: 99;
  color: #333;
}
.site-hdr-new .typeahead, .site-hdr-new .tt-query, .site-hdr-new .tt-hint {
  /* width: 250px; */
  outline: none;
  margin-top: 0px !important;
}
.site-hdr-new .custname .dropdown-content, .site-hdr-new .clndr {
  padding: 5px 0px;
  width: 220px;
}
.site-hdr-new .closeitx {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px
}
.site-hdr-new .closeitx a {
  color: #888;
}
.site-hdr-new .hearts {
  width: auto;
  margin: 0 1px;
}
.site-hdr-new .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
.site-hdr-new .btn-ico {
  width: 35px;
  height: 35px;
  font-size: 26px;
  color: #ccc;
  padding: 0px 0px 0px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.site-hdr-new .btn-ico img {
  pointer-events: none;
}
.site-hdr-new svg {
  max-width: 55px;
  height: auto;
}
.site-hdr-new svg {
  fill: #D93538 !important;
}
.site-hdr-new .btn-des {
  /*	width: 100%;*/
  text-align: left;
  margin: 0 6px;
}
.site-hdr-new .btn-int {
  width: auto;
  font-size: 13px;
  color: #808285;
  text-align: left;
  line-height: 16px;
}
.site-hdr-new .btn-name {
  width: 100%;
  font-size: 14px;
  text-align: left;
  font-weight: bold;
  line-height: 16px;
  color: #222222;
  white-space: nowrap;
}
.site-hdr-new .dropbtn:hover .btn-name, #how_wrks a:hover {
  color: #000;
  text-decoration: none !important;
}
/*
.site-hdr-new .red_circle {
	background-color: #EF4C4A;
	padding: 3px;
	border-radius: 50%;
	color: #fff;
	font-weight: bold;
	width: 22px;
	height: 22px;
	text-align: center;
	display: inline-block;
	font-size: 12px;
	line-height: 17px;
}
*/
/*
.site-hdr-new .nav-tabs > li > a {
	background-color: transparent;
}
*/
.site-hdr-new #top-store-tabs .nav-tabs > li > a {
  border-radius: 6px 6px 0 0;
  margin-right: 8px;
}
.site-hdr-new #top-store-tabs .nav-tabs > li.active > a {
  border-top: 1px solid #BCBEC0;
  border-right: 1px solid #BCBEC0;
  border-left: 1px solid #BCBEC0;
}
.site-hdr-new #store-in-store {
  background-color: #e6e7e8;
  height: 40px;
  padding: 6px 0px 0px 0px;
  border-bottom: solid 1px #bcbec0;
  border-top: 1px solid #bcbec0;
}
/* override menu and related classes */
.site-hdr-new .nav-tabs {
  border-bottom: 0px solid #ddd;
  min-width: 370px;
}
.site-hdr-new #menuholder {
  background-color: #ffffff;
}
.site-hdr-new .wsmenu {
  border-left: 1px solid rgba(255, 255, 255, 0.10);
}
.site-hdr-new .wsmenu-list > li > a {
  color: #5d5d5d;
  border-right: 1px solid rgba(255, 255, 255, 0.10);
  text-transform: uppercase;
  padding: 5px;
  line-height: 17px;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: transparent 3px solid;
}
.site-hdr-new #how_wrks {
  font-size: 12px;
  color: #222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  text-transform: uppercase;
  padding-left: 0;
}
.site-hdr-new #how_wrks > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 15px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-hdr-new #how_wrks li {
  text-align: right;
  padding: 0px 10px;
}
.site-hdr-new #how_wrks > ul > li:last-child {
  text-transform: capitalize;
  margin: 0 3px;
  padding: 0;
  white-space: nowrap;
}
.site-hdr-new #how_wrks > ul > li:last-child img {
  width: 15px;
  height: auto;
}
.site-hdr-new #how_wrks a {
  color: #222;
  font-size: 12px;
  line-height: 11px;
  display: block;
  text-align: center;
}
.site-hdr-new #top-store-tabs {
  width: 100%;
  max-width: 100%;
  margin: 0px auto;
  padding: 0px 0px 0px 20px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.site-hdr-new #search #search-input, .site-hdr-new #search .hint {
  padding-left: 43px;
  padding-right: 43px;
  border-radius: 3px;
  padding-bottom: 12px;
  color: #434243;
}
.site-hdr-new #search #inner-editor {
  font-size: 14px;
}
.site-hdr-new #search-input {
  border: solid 1px #bcbec0;
  box-shadow: none;
}
.site-hdr-new #menuholder {
  background-color: #ffffff;
  border-top: solid 1px #bcbec0;
  border-bottom: solid 1px #bcbec0;
}
.site-hdr-new #search .input-lg {
  height: 40px;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.3333333;
  border-radius: 6px;
  box-shadow: none;
}
.site-hdr-new #search label {
  position: absolute;
  left: 17px;
  top: 5px;
  z-index: 99;
  color: #333;
}
.site-hdr-new .dropbtn {
  background-color: #fff;
  color: #000;
  padding: 7px 0;
  font-size: 16px;
  border: none;
  cursor: pointer;
  margin: 0px auto;
}
.site-hdr-new .tt-hint {
  color: #ccc;
  padding: 5px 5px 5px 43px;
  left: 0px !important;
}
.site-hdr-new .tt-menu {
  width: 400px !important;
  margin: 0px 5px 2px 0px;
  padding: 8px 0;
  font-size: 16px;
  background-color: #fff;
  color: #111;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  z-index: 9999 !important;
}
.site-hdr-new #search #search-input, .site-hdr-new #search .hint, .site-hdr-new #search #autocomplete-ajax {
  padding-left: 15px;
  padding-right: 43px;
  border-radius: 3px;
  height: 40px;
  background: white;
}
.site-hdr-new .chkout .checkout-fast-btn {
  background-color: #EC4F4F;
  color: white;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: block;
  border-radius: 3px;
  text-shadow: 2px 2px 0 #0000001a;
  width: 95%;
  min-width: 46%;
  text-align: center;
  margin: 10px auto;
}
.site-hdr-new .chkout .checkout-reg-btn {
  background-color: #71bfc5d9;
  color: white;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: block;
  border-radius: 3px;
  text-shadow: 2px 2px 0 #0000001a;
  width: 95%;
  min-width: 46%;
  text-align: center;
  margin: 10px auto;
}
.site-hdr-new .dropdown:hover .dropbtn, .site-hdr-new .dropbtn.focusTab {
  background-color: #eee;
  color: #444;
  border-radius: 6px 6px 0px 0px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.site-hdr-new #thecartico .dropdown:hover .dropbtn, .site-hdr-new .grp_rt_wp .dropdown:hover .dropbtn, .site-hdr-new .show-cart:hover .dropbtn, .site-hdr-new .hearts .dropbtn:hover, .site-hdr-new #thecartico .dropbtn:hover {
  background-color: #EEEEEE;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .16);
  box-shadow: 0 0 6px rgba(0, 0, 0, .16);
  border-radius: 6px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.site-hdr-new .dropbtn .fa {
  color: #888;
  padding: 0px 5px 0px 5px;
}
.site-hdr-new .dropdown-content {
  display: none;
  position: absolute;
  background-color: #eee;
  min-width: 160px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 999999;
  padding: 5px 0px;
  font-size: 13px;
  right: 0px;
  border-radius: 6px 0 6px 6px;
}
.site-hdr-new .dropdown-content > ul {
  max-height: calc(100vh - 220px);
  overflow-y: auto;
  padding-bottom: 0;
  padding-left: 0;
}
.site-hdr-new .dropdown-content > ul ~ .logout-account {
  padding: 10px 5px 5px 5px;
}
.site-hdr-new .sticky .dropdown-content > ul {
  max-height: calc(100vh - 130px);
}
.site-hdr-new .delivr_ops {
  font-size: 12px;
  text-align: left;
  color: #555;
}
.site-hdr-new .search_iconz {
  z-index: 1;
  width: 50px !important;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  padding: 6px 10px;
  margin: 0 !important;
  border: solid 1px #bcbec0;
  border-radius: 0 3px 3px 0;
  border-left-color: transparent;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
.site-hdr-new .search_iconz:hover, .site-hdr-new .search_iconz:focus, .site-hdr-new .form-control:focus ~ .search_iconz {
  background-color: #eee;
}
.site-hdr-new #navcenter {
  max-width: 1240px;
  margin: 0px auto;
  height: 45px;
}
.site-hdr-new #navcenter ul.mobile-sub.wsmenu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 45px;
}
.site-hdr-new #navcenter .wsmain {
  width: 100% !important;
}
.site-hdr-new .wsmenucontainer {
  height: 45px;
  padding: 0px 0px 0px 0px;
}
.site-hdr-new .megamenu {
  font-size: 13px;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  top: 45px;
}
.site-hdr-new .megamenu {
  top: 45px !important;
}
.site-hdr-new .wsmenu-list > li > a:hover, .site-hdr-new .wsmenu-list > li:hover > a {
  border-bottom: #222222 3px solid;
  color: #95BB52 !important;
  background-color: white !important;
  -webkit-transition: border-bottom .3s;
  transition: border-bottom .3s;
}
.site-hdr-new .header .megamenu .title {
  display: none;
}
.site-hdr-new .link-list li {
  border-bottom: 1px dashed #E6E7E8;
}
.site-hdr-new .link-list li a {
  line-height: 120%;
  padding: 10px 0px;
  color: #222222 !important;
}
.site-hdr-new .wsmenu-list .megamenu .link-list li a:hover, .site-hdr-new #how_wrks a:hover {
  color: #548992 !important;
  text-decoration: none !important;
  -webkit-transition: color .3s;
  transition: color .3s;
}
.site-hdr-new .grp_rt.grp_rt_wp {
  width: 175px !important;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.site-hdr-new .grp_rt.grp_rt_log_out {
  width: 260px;
}
.site-hdr-new .grp_rt img:hover, .site-hdr-new .grp_rt a:hover img {
  opacity: 1;
}
.site-hdr-new .hearts .dropbtn a > * {
  pointer-events: none;
}
.site-hdr-new .sws #top-store-tabs {
  padding-left: 9px;
}
.site-hdr-new .sws #top-store-tabs .nav-tabs > li.active > a {
  border-bottom-color: transparent;
}
.site-hdr-new .sws #top-store-tabs .nav-tabs > li > a:hover {
  padding: 5px 8px 5px 10px;
  border: solid 1px #bcbec0;
  border-radius: 6px 6px 0 0;
  height: 33px;
  margin-bottom: 5px;
  top: 0;
  left: -1px;
  background-color: #EEEEEE;
}
.site-hdr-new .sws #top-store-tabs .nav-tabs > li.active > a {
  padding: 5px 9px;
  border: solid 1px #bcbec0;
  border-radius: 6px 6px 0 0;
  height: 33px;
  margin-bottom: 5px;
  top: 0;
  background-color: white;
  border-bottom-color: transparent;
  left: -1px;
}
.site-hdr-new .sws #top-store-tabs .nav-tabs > li > a {
  padding: 2px 9px;
  height: 25px;
  margin-bottom: 8px;
  border-radius: 0;
  background-color: #E6E7E8;
  border-right: 1px solid #bcbec0;
  top: 4px;
  margin-right: 0;
  border-bottom-color: transparent;
  overflow: visible;
  display: flex;
  justify-content: center;
  align-items: center;
}
.site-hdr-new .sws #top-store-tabs .nav-tabs > li > a > img {
  width: auto;
}
.site-hdr-new .sws #top-store-tabs .nav-tabs > li:last-child > a {
  border-right-color: transparent;
}
.site-hdr-new .sws #top-store-tabs .nav-tabs > li:last-child > a:hover, .site-hdr-new .sws #top-store-tabs .nav-tabs > li.active:last-child > a {
  border-right-color: #bcbec0;
}
.txt-tab > a {
  font-weight: 600;
  color: black !important;
  text-transform: uppercase;
  font-size: 15px !important;
  line-height: 22px !important;
  font-family: sans-serif;
  white-space: nowrap;
}
.autocomplete-suggestions {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
  background: #FFF;
  cursor: default;
  overflow: auto;
  -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  margin-top: 6px;
}
.autocomplete-suggestion {
  padding: 2px 5px;
  white-space: nowrap;
  overflow: hidden;
}
.autocomplete-no-suggestion {
  padding: 2px 5px;
}
.autocomplete-selected {
  background: #F0F0F0;
}
.autocomplete-suggestions strong {
  font-weight: bold;
  color: #F36;
}
.autocomplete-group {
  padding: 2px 5px;
  font-weight: bold;
  font-size: 16px;
  color: #F36;
  display: block;
  border-bottom: 1px solid #000;
}
/*  largest size  **************************************************************** */
@media (min-width: 1175px) and (max-width: 1278px) {
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 10px;
  }
}
/*  mac computer sizes  **************************************************************** */
@media (min-width: 1075px) and (max-width: 1174px) {
  .site-hdr-new .productthumb {
    width: 100%;
  }
  .site-hdr-new .btn-name {
    font-size: 13px;
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 10px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
/*  mid size  **************************************************************** */
@media (min-width: 940px) and (max-width: 1074px) {
  .site-hdr-new .spud_logo {
    max-width: 180px;
  }
  .site-hdr-new .productthumb {
    width: 100%;
  }
  .site-hdr-new .btn-name {
    font-size: 13px;
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 10px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
/*  larger tablet size  **************************************************************** */
@media (min-width: 841px) and (max-width: 939px) {
  .site-hdr-new .spud_logo {
    max-width: 170px;
  }
  .site-hdr-new .btn-name {
    font-size: 11px;
  }
  .site-hdr-new .white-top {
    /*	height: 80px;*/
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 8.8px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
/*  ipad and a bit bigger ****************************************************************/
@media (min-width: 768px) and (max-width: 840px) {
  .site-hdr-new .spud_logo {
    max-width: 170px;
  }
  .site-hdr-new .btn-name {
    font-size: 11px;
  }
  .site-hdr-new .white-top {
    /*	height: 80px;*/
  }
  .site-hdr-new .wsmenu-list > li > a {
    font-size: 8.3px;
  }
  .site-hdr-new #navcenter {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1075px) {
  .site-hdr-new .grp_rt {
    width: 470px;
    margin: 0 0 0 5px;
  }
  .site-hdr-new .btn-int {
    font-size: 11px;
  }
  .site-hdr-new .spud-brand {
    padding: 0;
    min-width: 170px;
  }
  .site-hdr-new .search-in-top {
    padding: 0px 0 0 15px;
    width: 215px;
    height: auto;
  }
  .site-hdr-new .btn-ico {
    width: 28px;
    height: 28px;
  }
  .site-hdr-new .btn-ico img {
    max-width: 28px;
  }
  .site-hdr-new .search_iconz {
    width: 20px;
    margin: 6px 5px 5px 0;
  }
  .site-hdr-new #search .form-control::-webkit-input-placeholder, .site-hdr-new #search .input-lg {
    font-size: 11px;
  }
  .site-hdr-new #search #search-input, .site-hdr-new #search .hint {
    height: 33px;
  }
  .site-hdr-new #how_wrks li {
    padding: 0 5px;
  }
  .site-hdr-new #how_wrks li:last-child a {
    margin: 0 !important;
  }
  .site-hdr-new #top-store-tabs .nav-tabs > li > a {
    padding: 2px 5px;
    font-size: 11px !important;
    white-space: nowrap;
  }
  .site-hdr-new #how_wrks a {
    font-size: 10px;
  }
  .site-hdr-new #top-store-tabs .nav-tabs > li {
    min-width: auto;
  }
  .site-hdr-new #how_wrks > ul > li:last-child {
    font-size: 11px;
  }
  .site-hdr-new .grp_rt.grp_rt_log_out {
    width: auto;
    overflow-y: hidden;
  }
  .site-hdr-new .nav-tabs {
    min-width: 325px;
  }
  #verytopnav {
    display: none !important;
  }
}
@media (min-width: 10px) and (max-width: 767px) {
  .site-hdr-new .sticky {
    display: none;
  }
  .site-hdr-new #site-header {
    display: none;
  }
  .site-hdr-new #menuholder {
    border: 0;
  }
  .site-hdr-new #navcenter ul.mobile-sub.wsmenu-list {
    height: auto;
  }
}